@charset "utf-8";

/*--news--*/

.newsCateSet {
    margin-right: 20px;
}

.newsBox:before {
    background: url(/system_panel/uploads/images/tennsenn_deco.svg)repeat-x;
    width: 100%;
    position: absolute;
    height: 3px;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.topNewsBlockBox section article:first-child .newsBox:before {
    background: url(/system_panel/uploads/images/tennsenn_deco.svg)repeat-x;
    width: 100%;
    position: absolute;
    height: 3px;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: none;
}

.newsInBox {
    width: 100%;
    /* font-weight: 500; */
    /* color: #333; */
    /* line-height: 1.75em; */
    flex: auto;
}

.newsDate {
    display: inline-block;
    font-size: 14px;
    color: #FA5757;
    font-weight: 500;
    letter-spacing: 0.008em;
    font-family: 'Montserrat', sans-serif;
}

.newsCate {
    display: inline-block;
    min-width: 96px;
    border: 1px solid #ccc;
    padding: 0.25px 22px;
    background: #fff;
    font-weight: 500;
    margin-right: 13px;
    font-size: 13px;
    color: #7D7D7D;
    line-height: 1.25em;
}

.newsBox {
    display: flex;
    width: 100% !important;
    position: relative;
    padding: 15px 0;
    align-items: center;
    flex-wrap: wrap;
}


.newsTit {
    display: block;
    flex: none;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    width: 100%;
    letter-spacing: 0.008em;
    line-height: 1.5em;
}

.newsText {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5em;
    letter-spacing: 0.008em;
}

/****************************************/
@media screen and (min-width: 1024px) {
/****************************************/

.infoDetailTit01 {
    font-size: 20px;
}

.newsTit {
    margin: 0 0 5px 0;
}
  
.newsTit {
    font-size: 15px;
}

.inTxt01 {
    font-size: 16px;
}

.newsInBox {
    flex: 1;
}

.newsTit {
    flex: 1;
}

.newsBox {
    padding: 20px 0 15px;
}


/****************************************/
}
/****************************************/